body {

  color: #FFF;

  background: #000; }



body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {

  margin: 0;

  padding: 0; }



table {

  border-collapse: collapse;

  border-spacing: 0; }



fieldset, img {

  border: 0; }



address, caption, cite, code, dfn, em, strong, th, var {

  font-style: normal;

  font-weight: normal; }



li {

  list-style: none; }



caption, th {

  text-align: left; }



h1, h2, h3, h4, h5, h6 {

  font-size: 100%;

  font-weight: normal; }



q:before, q:after {

  content: ''; }



abbr, acronym {

  border: 0;

  font-variant: normal; }



sup, sub {

  line-height: -1px;

  vertical-align: text-top; }



sub {

  vertical-align: text-bottom; }



input, textarea, selehtml {

  color: #000;

  background: #FFF; }



body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {

  margin: 0;

  padding: 0; }



table {

  border-collapse: collapse;

  border-spacing: 0; }



fieldset, img {

  border: 0; }



address, caption, cite, code, dfn, em, strong, th, var {

  font-style: normal;

  font-weight: normal; }



li {

  list-style: none; }



caption, th {

  text-align: left; }



h1, h2, h3, h4, h5, h6 {

  font-size: 100%;

  font-weight: normal; }



q:before, q:after {

  content: ''; }



abbr, acronym {

  border: 0;

  font-variant: normal; }



sup {

  vertical-align: text-top; }



sub {

  vertical-align: text-bottom; }



input, textarea, select {

  font-family: inherit;

  font-size: inherit;

  font-weight: inherit; }



input, textarea, select {

  *font-size: 100%; }



legend {

  color: #000; }



ct {

  font-family: inherit;

  font-size: inherit;

  font-weight: inherit; }



@font-face {

  font-family: 'FF DIN';

  src: url("../fonts/DINWeb-Medium.eot");

  src: local("☺"), url("../fonts/DINWeb-Medium.woff") format("woff"); }



html {

  background: #FFF; }



body {

  margin: 0 auto;

  padding-bottom: 60px;

  width: 960px;

  font: 100 14px/1.5  "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;

  background: transparent;

  color: #444; }

  body p {

    margin: 15px 0; }

  body a {

    outline: none;

    text-decoration: none;

    color: #444; }

  body a:hover {

    color: #888; }

  body img {

    background: #111; }



#head {

  padding: 20px 0 20px 0;}

  #head h1 {

    width: 332px; }

    #head h1 a {

      display: block;

      height: 63px;

      width: 333px;

      text-indent: -9000px;

      border:1px solid #444;

      background: url(../images/ElectroNexus_LOGO1.png) no-repeat center center ; }



.line_no_margin {

	clear: both; 

    border-bottom: 1px solid #444;

    margin: 0 0 0 0; }

       

.nav ul {
	position: absolute;
	top: 40px;
	right: 0px;
}

 .nav ul li {

    padding: 0 0 0 22px;

    float: left;

    text-transform: uppercase;

    letter-spacing: 1px;

    font: 12px/1 "FF DIN", Helvetica, Arial, sans-serif;

    color: #fff; }

    .nav ul li a {

      display: block;

      margin-bottom: 5px;

      font-size: 14px; }

  .nav ul li.active, .nav ul li:hover {

    color: #444;}

    .nav ul li.active a, .nav ul li:hover a {

      color: #016BF3; }



#showcase {

    margin-top:20px;

    margin-bottom:20px;

	position:relative;

	float:left;

	border:1px solid #444;

	width:958px;

	height:426px;

    background-image:url(../images/index_switch.jpg);}



#imageoverlay {

	position:absolute;

	top:0;

	left:43px;

	z-index:1002;

	width:327px;

	height:426px;

	padding:0 20px 0 20px;}

	#imageoverlay h2.para1 {

	    font-family: "FF DIN", Helvetica, Arial, sans-serif;

	    float:left;

	    font-size:24px;

	    line-height:31px;

	    color:#444;

	    font-weight:normal;

	    padding:25px 0 20px 0;

	    width:327px;}

    #imageoverlay p{

	    color:#444;

	    font-size:14px;

	    line-height:1.5em;}

 

 .section {

  margin:20px 0 10px 0;}

  .section .header {

    width: 300px;

    float: left; }

  .section .header p {

      font-size: 16px; }

  .section a:hover {

    color: #444; }

  .section .highlighted {

    padding: 15px;

    background: #222; }

  .section h1 {

    font: 30px/1 "FF DIN", Helvetica, Arial, sans-serif;

    color: #444;

    margin-bottom:15px;}

  .section h2 {

    text-transform: uppercase;

    letter-spacing: 1px;

    font: 18px/1.25 "FF DIN", Helvetica, Arial, sans-serif;

    color: #444; 

    margin-bottom:10px;}

    .section h2 a {

      color: #444; }

   .section h3 {

    font: 10px/1 "FF DIN", Helvetica, Arial, sans-serif;

    color: #444;

    margin-bottom:10px;}



#col1 {

	float: left;

	width: 300px;

	padding: 0px 0;

	margin: 0 0px;

	display: block;}

  #col1 h1:hover {

    color: #888;}

   #col1 h2 {

    height: 198px;}

	#col1 img {

    border:1px solid #444;}    

  #col1 ul {

	margin-top: 5px; 

	float: left; 

	width: 50%; 

	height: 100%;}

	 #col1 ul:hover {

	 color: #888;}	

  #col1 ul li {

	margin: 15px 0;

	height: 1.3em;

	list-style: square inside;} 

	

 #col2 {

	float: left;

	width: 300px;

	padding: 0px 0;

	margin: 0 0 0 30px;}

   #col2 h2 {

    height: 198px;}

	#col2 img {

    border:1px solid #444;}    



 #col3 {

	float: right;

	width: 300px;

	padding: 0px 0;

	margin: 0 0px 0 0;

	display: inline; }

   #col3 h2 {

    height: 198px;}

	#col3 img {

    border:1px solid #444;} 

   

        

 .title {

  text-transform: uppercase;

  letter-spacing: 1px;

  font: 12px/1 "FF DIN", Helvetica, Arial, sans-serif;

  color: #016BF3; }





.services {

	float: right;

	height: 310px;

	border:1px solid #444;}



.page_intro 

{

}



.page_intro p {

    width: 630px;}

.page_intro h1 {

    font-size: 22px;}

    .page_intro h1:hover {

	 color: #888;}

.page_intro h3 {

    font-size: 22px;}	 	

.page_intro img {

    border:1px solid #444;}

.page_intro .mugshot {
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.page_intro a {

    color: #444;     }

.page_intro a:hover {

    color: #016BF3;

    text-decoration: none; }



.about {

  margin: -15px 30px 0 0px;

  width: 630px;

  height:500px;

  float: left; }

.about_intro {

    font: 20px/1.15 "FF DIN", Helvetica, Arial, sans-serif;

    color: #444;}

    

.bio {

  margin: -15px 0 0 30px;

  width: 630px;

  float: left; }

    .bio ul {

	margin-top: 5px; 

	float: left; 

	width: 50%; 

	height: 100%;}

  .bio ul li {

	margin: 15px 0;

	height: 1.3em;

	list-style: square inside;}  

	

.bio_intro {

    font: 20px/1.15 "FF DIN", Helvetica, Arial, sans-serif;

    color: #444;}



#footer {

	clear: both; 



    letter-spacing: 1px;

    font: 12px/1 "FF DIN", Helvetica, Arial, sans-serif;

    color: #444;}

    

.services {

	margin-left: 30px;

	height: 310px;}

          

.full_width {

  margin-left: -30px; }



.header, .footer, .section {

  position: relative; }



.header, .footer, .section, .nav {

  display: block; }



.header:after, .footer:after, .section:after, .nav:after {

  content: ".";

  display: block;

  clear: both;

  height: 0;

  visibility: hidden; }



::-moz-selection {

  background: #9a1b1f;

  color: #fff; }



::selection {

  background: #9a1b1f;

  color: #fff; }



h1, h2, h3, h4, h5, h6, nav li, #bio p:first-child, #summary li, .title, .date, #footer{

  -webkit-font-smoothing: antialiased; }
